/* line 2, ../sass/homepage-banner.scss */
.cinnamon-buns img {
  min-height: 145px;
}
/* line 5, ../sass/homepage-banner.scss */
.cinnamon-buns h2 {
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  color: #FFFFFF;
  font-family: "chunk_rethunkregular","Arial Black",Arial,sans-serif;
}
@media screen and (min-width: 901px) {
  /* line 5, ../sass/homepage-banner.scss */
  .cinnamon-buns h2 {
    font-size: 48px;
    top: 185px;
  }
}
@media screen and (min-width: 731px) and (max-width: 900px) {
  /* line 5, ../sass/homepage-banner.scss */
  .cinnamon-buns h2 {
    font-size: 30px;
    top: 140px;
  }
}
@media screen and (min-width: 451px) and (max-width: 730px) {
  /* line 5, ../sass/homepage-banner.scss */
  .cinnamon-buns h2 {
    top: 80px;
    font-size: 24px;
  }
}
@media screen and (max-width: 450px) {
  /* line 5, ../sass/homepage-banner.scss */
  .cinnamon-buns h2 {
    top: 60px;
    font-size: 20px;
  }
}
/* line 33, ../sass/homepage-banner.scss */
.cinnamon-buns p {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 20px;
}
@media screen and (min-width: 451px) and (max-width: 730px) {
  /* line 33, ../sass/homepage-banner.scss */
  .cinnamon-buns p {
    bottom: 5px;
  }
}
@media screen and (max-width: 450px) {
  /* line 33, ../sass/homepage-banner.scss */
  .cinnamon-buns p {
    bottom: -5px;
  }
}
/* line 49, ../sass/homepage-banner.scss */
.cinnamon-buns a {
  font-family: "chunk_rethunkregular","Arial Black",Arial,sans-serif;
  color: white;
  border-bottom: 0;
  background: #963413;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 0.2rem 4rem;
  font-size: 2.2rem;
}
@media screen and (max-width: 730px) {
  /* line 49, ../sass/homepage-banner.scss */
  .cinnamon-buns a {
    font-size: 1.2rem;
  }
}
